Ubuntu 11.10 Nie Widzi Karty Sieciowej TP-LINK-WN727N


(krystianspoko) #1

Witam. tak jak w temacie. skąd mogę pobrać sterowniki tej karty sieciowej na ubuntu i jak je zainstalować? Z góry dziękuję za pomoc.


(Frankfurterium) #2

A próbowałeś ze strony producenta?


(krystianspoko) #3

na stronie producenta są sterowniki na linux ale trzeba bawić się w wierszu poleceń. Nie ma jakiegoś prostszego sposobu na instalację tych sterowników? jakiś instalator czy coś?


(Wojtek20) #4

To nie windows :wink: bez konsoli ani rusz (chyba że ktoś napisze skrypt)

btw. może trochę nowszą wersje Ubuntu :wink: np. 14.04 lts ewentualnie 12.04 (wsparcie do 2017)


(krystianspoko) #5

ok a jak zainstalować te stery za pomocą konsoli? Mógłby ktoś wyjaśnić? Byłbym wdzięczny za pomoc :slight_smile:


(Wojtek20) #6

Jeżeli to jest ten sterownik http://www.tp-link.com/en/download/TL-WN727N.html#Driver

to jak rozpakujesz archiwum masz w pdf instrukcje instalacji

 

edit:

widzę że instalacja driver’a jest robiona na Ubuntu 14.04


(krystianspoko) #7

Czyli muszę mieć Ubuntu 14.04 aby zainstalować ten sterownik? czy mogę na swoim 11.10?

edit: Tak to ten sterownik


(Wojtek20) #8

chyba wystarczy 11.10 ma kernel 3 (sprawdź poleceniem “uname -r” w konsoli) a sterownik wymaga Linux: (Kernel version 2.6~3.16)

jeszcze zobacz może na to http://askubuntu.com/questions/577941/installing-the-driver-for-tp-link-tl-wn727n-on-ubuntu-14-04


(Juche) #9

Nawet jeśli wystarczy, to i tak nie warto na nim przesiadywać - wsparcia nie ma już od ładnych paru lat…

Ja bym zaczął od instalacji aktualnej wersji systemu, czyli najlepiej 16.04, jeśli tylko Twój sprzęt na to pozwala (zawsze można spróbować też Lubuntu/Xubuntu) - być może nowszy system będzie już bez problemu rozpoznawał Twoją kartę. Co prawda nikt Ci nie obieca, że właśnie tak będzie, ale w świecie GNU/Linux bardzo często dzieje się podobnie. Nawet jeśli będzie trzeba się trochę zmęczyć, to aktualny system z pełnym wsparciem jeszcze nikomu krzywdy nie wyrządził.


(sajmon17099) #10

Na nowszych wersjach Linuxa często też są po prostu nowe wbudowane sterowniki, czasem nawet nie trzeba szukać, wystarczy aktualizacja.


(treuer25) #11

Potwierdzam ta karta na nowszych wydaniach Ubuntu działa bez kombinowania więc zainstaluj sobie nowszą wersję systemu teraz jest to ubuntu 16.04